Package: libwxbase
Version: 2.8.10-1
Depends: libc, libexpat, libstdcpp, zlib, libpthread
Source: feeds/packages/libs/wxbase
SourceFile: wxGTK-2.8.10.tar.bz2
SourceURL: @SF/wxwindows
Section: libs
Architecture: ar71xx
Installed-Size: 454255
Description:  wxBase contains most of the non-GUI classes from the wxWindows cross-
 -platform C++ framework. There are 2 categories: generally useful portable 
 code (date/time handling, command line parsing, regular expression support) 
 and wrappers for the OS objects (files, directories, sockets, threads, 
 etc.) allowing you to write portable programs easily.
